/* sweetTitles.css */
/* Fading Tooltips By Dustin Diaz*/
body div#toolTip { position:absolute;z-index:1000;width:auto;
background:transparent;
border:0;text-align:center;padding:5px;min-height:1em;
/* -moz-border-radius:5px; */
}body div#toolTip p { margin:0;padding:0;
color:#000;
background:transparent;
font:12px/13px geneva,arial,sans-serif; }

body div#toolTip p em { display:block;margin-top:3px;
color:#ccc;
background:transparent;
font-style:normal;font-weight:bold; }

body div#toolTip p em span { font-weight:bold;
background:transparent;
color:#ccc;
}

.inset {background: transparent; width:auto;}

.inset .top, .inset .bottom {display:block; background:transparent; font-size:1px;}
.inset .b1, .inset .b2, .inset .b3, .inset .b4, .inset .b1b, .inset .b2b, .inset .b3b, .inset .b4b {display:block; overflow:hidden;}
.inset .b1, .inset .b2, .inset .b3, .inset .b1b, .inset .b2b, .inset .b3b {height:1px;}
.inset .b2, .inset .b3, .inset .b4, .inset .b4b, .inset .b3b, .inset .b2b {background:#ccc; border-left:1px solid #aaa; border-right:1px solid #aaa;}

.inset .b1 {margin:0 5px; background:#aaa;}
.inset .b2, .inset .b2b {margin:0 3px; border-width:0 2px;}
.inset .b3, .inset .b3b {margin:0 2px;}
.inset .b4, .inset .b4b {height:2px; margin:0 1px;}
.inset .b1b {margin:0 5px; background:#aaa;}
.inset .boxcontent {display:block; background:#ccc; border-left:1px solid #aaa; border-right:1px solid #aaa;padding-left:20px;padding-right:20px;padding-top:16px;}
